summary,bremen-method {oce} | R Documentation

## Summarize a Bremen Object

### Description

Pertinent summary information is presented, including the station name, sampling location, data ranges, etc.

### Usage

    ## S4 method for signature 'bremen'
    summary(object, ...)

### Arguments

`object` | A `bremen` object, i.e. one inheriting from `bremen-class`. call to `read.bremen`.
`...` | Further arguments passed to or from other methods.

### Author(s)

Dan Kelley

### See Also

Other things related to `bremen` data: `[[,bremen-method`, `[[<-,bremen-method`, `bremen-class`, `plot,bremen-method`, `read.bremen`

[Package oce version 0.9-22 Index]